.logo {
    font-size: 4.5rem;
    font-weight: 900;
    background: linear-gradient(to right, var(--gold-light), var(--gold-medium), var(--gold-light));
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    text-shadow: 3px 3px 0 rgba(0, 0, 0, 0.2);
    letter-spacing: 2px;
    text-align: center;
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.tagline {
    font-size: 1.3rem;
    color: var(--gold-light);
    font-style: italic;
    text-align: center;
    margin-top: 10px;
}

.sticky-box {
    position: -webkit-sticky;
    position: sticky;
    top: 20px; /* top se distance */
}



.hero-title {
  font-size: 58px;
  font-weight: 700;
	color: #fff;
	font-family: "Tahoma", Sans-serif;
}

#changing-text {
  color: #fff;
  transition: opacity 0.4s ease;
}

#changing-text {
  transition: opacity 0.3s ease;
}


div#changing-text {
		font-weight: 700;
    font-size: 58px;
		color: #fff;
		font-family: "Tahoma", Sans-	serif;
}


input#input_1_1_3 {
    background-color: #00000026;
    border: solid 1px #d6a11d;
    border-radius: 22px;
}

input#input_1_1_6 {
	  background-color: #00000026;
    border: solid 1px #d6a11d;
    border-radius: 22px;
}

input#input_1_2 {
		background-color: #00000026;
    border: solid 1px #d6a11d;
    border-radius: 22px;
}

input#input_1_3 {
		background-color: #00000026;
    border: solid 1px #d6a11d;
    border-radius: 22px;
}

textarea#input_1_4 {
		background-color: #00000026;
    border: solid 1px #d6a11d;
    border-radius: 22px;
}

input#gform_submit_button_1 {
    width: 25%;
    text-align: center;
    background-color: #000;
    color: #fff;
    border: solid 1px #d6a11d;
}

h2.gform_title {
    display: none;
}

.gform_wrapper.gravity-theme .gfield_label {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 8px;
    display: inline-block;
    padding: 0;
    color: #fff;
}